<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery-1.4.2.min.js" server="ftp.urockhost.info//test/" local="129115901340000000" remote="130142671800000000" />
<file name="jquery-ui-1.8.2.custom.min.js" server="ftp.urockhost.info//test/" local="129203292840000000" remote="130142672400000000" />
</dwsync>